
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《3D打印：正在到来的工业革命（第2版）》——2.3节桶式光聚作用 / iVAN</title>

    <meta name="description" content="《3D打印：正在到来的工业革命（第2版）》——2.3节桶式光聚作用 2.3 桶式光聚作用 正如我们已经看到的,材料挤出是3D打印输出多种现有材料的一种形式.这是一项相对容易操作的技术,因此使用该种工艺的3D打印机售价也比较低廉.也就是说,虽然目前几乎所有的消费级3D打印机都基于材料挤出工艺,但是工业级3D打印机因其造价昂贵的黏合粉末.固化液体或黏合材料层等工艺,使用起来更加精准.这些技术中的第一类是&quot;桶式光聚作用&quot;,通过使用光源固化桶内液体感光树脂表面或底部的连续物体层.虽然这听起来十分具象,但是桶式光聚作用已经通过&quot;光固化快速成型 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《3D打印：正在到来的工业革命（第2版）》——2.3节桶式光聚作用</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>2.3 桶式光聚作用</strong><br />
正如我们已经看到的，材料挤出是3D打印输出多种现有材料的一种形式。这是一项相对容易操作的技术，因此使用该种工艺的3D打印机售价也比较低廉。也就是说，虽然目前几乎所有的消费级3D打印机都基于材料挤出工艺，但是工业级3D打印机因其造价昂贵的黏合粉末、固化液体或黏合材料层等工艺，使用起来更加精准。这些技术中的第一类是“桶式光聚作用”，通过使用光源固化桶内液体感光树脂表面或底部的连续物体层。虽然这听起来十分具象，但是桶式光聚作用已经通过“光固化快速成型工艺”、“DLP投影技术”、“扫描、旋转和选择性光固化”、“基于光刻的陶瓷制造”，以及“双光子聚合技术”这五种不同的方法实现了商业化。</p>
<p><strong>2.3.1 光固化快速成型工艺</strong><br />
光固化快速成型工艺是有史以来第一个3D打印技术，它是在一桶（或一池）液态感光性树脂内通过使用计算机控制的激光束来构建3D物体。第一台光固化快速成型3D打印机由3D Systems制造，也被称为“光固化快速成型设备”或“SLA”。</p>
<p>在大多数的SLA硬件上，物体都是在穿孔的制作平台上进行创建，这个平台位于桶中感光性树脂表面。然后UV激光束在液体表面勾勒出物体的第一层形状，这可起到固定作用，然后制作平台稍微降低一点。接着更多的液态感光树脂流到物体第一层的上面，或者通过机械装置使池中表面液体强行穿过物体第一层，再用激光勾画出下一层并固定。反复重复此过程直至打印完整个物体。最后制作平台回到表面并与物体脱离。图2.6展示了传统的光固化快速成型3D打印法的过程。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzYyNWVlODZhYWQ2MGU0MDE0ZTM5OGRhMTc3MjhjOWIwMGJjMjU0OTIucG5n.jpg"></p>
<p>注意：<br />
有些打印机的技术是反向的，激光束由透明感光性树脂桶底部开始固化物体层<br />
和材料挤出工艺一样，使用光固化快速成型技术3D打印的物体通常也需要附加的结构来作为延伸和孤体的支撑点。打印完成后将这些支撑点分离或用工具去除。然后再使用溶剂对物体进行清理，最后用水冲洗，就可以得到一个完整清洁的物体。很多物体还需要在UV炉中进行调整。如果将在透明树脂中打印的物体暴露于阳光下，那么要对其喷漆以防止变色。有时物体还可以利用玻璃珠来改善表面质量，或者用喷气磨砂法来进行抛光。</p>
<p>与材料挤压技术不同，光固化快速成型技术是十分精确的，由它打印出来的物体表面都很光滑。目前最大的生产型光固化快速成型打印机是3D Systems公司的双激光3D打印机ProX 950，它的打印体积可达1500毫米×750毫米×550毫米（59英寸×29.5英寸×21.65英寸），最大打印重量为150公斤。该硬件X轴和Y轴的精度为0.025毫米，而其售价则为99万美元。</p>
<p>虽然在分辨率和表面质量方面，光固化快速成型是一项高品质的3D打印技术，但是其昂贵的价格把专业消费者和小型企业都拒之门外。然而，最近由于市场上出现了几款小型低成本的光固化快速成型3D打印机，这种状况正在逐步改变。2011年11月，Asiga公司推出了一款桌面光固化快速成型打印机，售价在7000美元以下。2013年5月，Formlabs推出了一款叫作Form1的桌面光固化快速成型打印机，售价为3299美元（2014年6月，Form1升级为Form1+）。</p>
<p>Form1+在制作平台底部固化物体层，制作平台先与感光性树脂浅池基接触。浅池基是一个涂有硅的光学透明盒，激光束投射在上面，从而固化物体层。当各层打印完成后，浅池基稍稍倾斜，随着制作平台的上升，在浅池回到水平位置之前将物体的底部与硅层分离。该动作为最后一个物体层重新涂上新的感光性树脂，如此反复。</p>
<p>Form1+的打印体积为125毫米×125毫米×165毫米（4.9英寸×4.9英寸×6.6英寸），可实现的最小层厚仅为0.025毫米。由于其反向的工艺，Form1+和相似的硬件可能需要在物体上添加坚硬的支撑结构，如果没有支撑结构，零部件会在打印过程中回落到感光性树脂桶中。</p>
<p>3D Systems同样不甘示弱，于2014年3月推出了一款名为ProJet 1200的“微型SLA”打印机。它的售价是4900美元，打印体积为43毫米×27毫米×150毫米（1.69英寸×1.06英寸×5.9英寸）。2014年5月，软件巨头Autodesk还宣布其打算推出一款基于新型“Spark”开源平台的桌面光固化快速成型打印机，预计售价约为5000美元。</p>
<p>当光固化快速成型技术最初被发明出来的时候，只能使用脆性树脂打印物体。因此，它通常用于制造生产模具，或者制作概念模型和展示模型。现在已经开发出了各种形式的感光树脂。包括橡胶状塑料、ABS和其他热塑性塑料的替代品、阻燃材料、纯树脂，以及专门用于牙科模型和珠宝设计的特殊感光树脂。所以，光固化快速成型技术还在继续生产模具和试制模型，同时也开始用于制造最终产品或零部件。但是感光树脂的价格仍然高于热塑性挤压材料。例如，Form1+消耗一升树脂的费用为149美元。</p>
<p><strong>2.3.2 DLP投影技术</strong><br />
第二种桶式光聚作用3D打印方法是DLP投影技术。你或许对DLP（数字光处理）技术已经有所了解，许多电影院、阶梯教室、学校或家庭中使用的视频投影机内部都使用了这种技术。DLP投影机有一个微小的成像芯片，里面包含一组显微镜面或“数字微镜元件（DMD）”。这些镜面可以迅速旋转，将光线从投影机镜头、散热片或“光储”中反射出来。通过控制镜面排列方向可投影出高品质图像。</p>
<p>你可能会问，有了DLP投影机就可以3D打印了吗？答案是只有能够选择性固化液态感光性树脂的DLP投影机才可以。在一台类似结构的倒置的光固化快速成型打印机中，DLP投影机被置于一个装有液态感光性树脂的透明浅池基的上方，然后投影机在制作平台的底部固化物体的一整层。</p>
<p>与基于激光的光固化快速成型打印机类似，DLP投影3D打印机同样可以达到很高的精度。而且，小型打印机的精度要高于大型打印机，因为投影图像只需集中在较小的区域里。目前最大的DLP投影3D打印机能够打印的最小层厚约为0.025毫米，构建体积为267毫米×165毫米×203毫米（10.4英寸×6.5英寸×8英寸）。</p>
<p>多种感光树脂可用作DLP投影3D打印机的制作材料，包括传统塑料的透明或不透明的替代品，以及蜡基聚合物和一些牙科或医疗级塑料。事实上，EnvisionTEC公司的DLP投影3D打印机已经广泛用于3D打印助听器外罩及牙科专业领域。接下来的几章将详细介绍它的应用范围。</p>
<p>2013年12月，Prodways公司发明了一种名为Moving DLP的技术。这项技术与标准的DLP投影技术类似，但是通过一个移动的安装于顶部的投影机在液态感光性树脂池的表面投影物体层，进而达到更高的分辨率。Prodways公司称其为“MOVINGLight技术”，并且通过使用最新的UV LED作为DLP投影机的光源来提高打印速度。</p>
<p><strong>2.3.3 扫描、旋转和选择性光固化技术</strong><br />
扫描、旋转和选择性光固化技术（3SP）由DLP先驱EnvisionTEC公司于2013年12月推出，这是一种新型桶式光聚作用工艺。在3SP打印机中，光通过一个旋转的桶反射，经过一系列光学元件将光束聚集到Y轴感光性树脂桶的表面。然后，UV光源和其成像组件根据需要在X轴上移动。3SP允许比DLP构建更大的尺寸，其中EnvisionTEC公司生产的Xede 3SP打印机的构建尺寸为457毫米×457毫米×457毫米（18英寸×18英寸×18英寸）。</p>
<p><strong>2.3.4 基于光刻的陶瓷制造</strong><br />
第四种桶式光聚作用技术由奥地利的Lithoz公司开发，即独特的基于光刻的陶瓷制造（LCM）工艺。这是DLP的另一种有效形式，而不同之处在于它可以选择性固化包含陶瓷颗粒的感光性树脂。打印完成后需要进行相当广泛的后处理，以便去除感光性树脂，然后烧结其余的材料，进而形成紧凑的陶瓷部件。所有工序完成后，由LCM技术打印的物体将完全由陶瓷材料制成。</p>
<p><strong>2.3.5 双光子聚合技术</strong><br />
最后一项桶式光聚作用3D打印技术是双光子聚合技术（2PP）。这是一种“纳米光学”3D打印法，类似于光固化快速成型技术，未来可能会成为主流3D打印形式。世界各地的几个研究小组正在开发2PP，包括维也纳技术大学由Jürgen Stampfl领导的增材制造技术（AMT）小组，以及德国卡尔斯鲁厄理工学院（KIT）的衍生企业Nanoscribe公司。</p>
<p>2PP通过使用“飞秒脉冲激光”选择性固化感光性树脂。这听起来似乎像光固化快速成型，但2PP 3D打印机能够实现的最小层厚和X-Y轴分辨率在100~200纳米之间。鉴于传统的光固化快速成型技术中X和Y轴的分辨率为0.025毫米，最小层厚为0.05毫米（Z轴），也就是说，2PP使所有轴的分辨率都达到了0.0001毫米。换句话说，目前2PP比传统光固化快速成型技术大约精准了250倍，打印出来的东西比细菌还要小。2PP也远远快于光固化快速成型技术，甚至能够每秒钟打印几米物体层。</p>
<p>未来2PP可以十分精准地打印很微小的东西，如微电子和光电子电路，还可以快速制造大型物体。特别是，2PP能够让未来的3D打印物体既轻巧又坚硬，因为它们的制造材料不是实心的，而是中空的纳米晶格材料。目前，纳米晶格结构只存在于自然界中，典型的例子包括人骨和木材。通过允许人为创建此种结构，2PP可能因此开拓出一个全新的制造领域。</p>
<p>为了开发2PP，维也纳科技大学众多学科的科学家们一直共同致力于提高感光性树脂性能和镜像技术。他们开发的感光性树脂含有特殊的“引发剂”分子，确保只有在同时吸收两个光子时才能固化周围的树脂单体。因为这只发生在激光束的正中心，所以使其成为一种极为精确的3D打印工艺，它允许在感光性树脂桶内的任意位置固化材料，而不仅仅在其表面上。</p>
<p>谈到移动的3D打印机激光束，这个来自维也纳的团队已经开发了一个非常高速的系统来保持镜子不停地运动。这减少了加速过程和减速过程时所丢失的时间，因此缩短了3D打印的过程。</p>
<p>为了证明他们的系统，维也纳的研究人员已经用2PP 3D打印机制造出了一台0.25毫米长的一级方程式赛车模型，耗时4分钟。他们还制造了维也纳圣史蒂芬大教堂模型，如图2.7所示，长度仅为0.1毫米。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzZiMWRkNzI1ZWRjZmRjOWMwN2IzMTQyMTY0YTQwYzcxZWU2OTY3NzAucG5n.jpg"></p>
<p>此打印模型为维也纳圣史蒂芬大教堂，由维也纳科技大学Jürgen Stampfl领导的AMT团队合作完成，长度为0.1毫米。图片转载已获得Robert Liska许可</p>
<p>在德国，Nanoscribe公司上市了一台名为Photonic Professional GT 2PP 3D打印机。这个屡获殊荣的硬件是当前市场上分辨率最高的商用3D打印机，目前正用于众多前沿研究领域。其中包括组织工程、新型电子设备的创建、生物黏合剂以及纳米微型机械。</p>
<p><strong>2.3.6 材料喷射技术</strong><br />
回到我们的话题，另外一项基于固化液体的3D打印技术是“材料喷射”。这种技术有多种形式，大部分是将液态感光性树脂从多喷嘴的喷墨式打印头中喷射出。如图2.8所示，这种类型的3D打印机喷头在制作平台上移动以沉积一层液态感光性树脂。然后被从上述打印头中发出的UV光固化。3D打印机制造商Stratasys公司基于该技术所销售的硬件注册名称为PolyJet（“感光性树脂喷射”的简称），而3D Systems把此技术称为“MultiJet Printing”或“MJP”。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzIxOTc3N2Q2MDhhMWI4ZWUxYjYyZjkwODBmMTg1OTE4NzI4NzYwMzkucG5n.jpg"></p>
<p>材料喷射打印机通常先使用凝胶状物质做成支撑结构，物体打印完成后再用手、刷子或喷水工具将其去除。当所有支撑结构被去除之后就不再需要进行后续处理了。这也使得材料喷射技术比传统的光固化快速成型技术操作起来更快捷方便。</p>
<p>许多坚硬的、柔软的、不透明的和透明的感光性树脂被广泛用于材料喷射技术。其中包括ABS、聚丙烯、聚碳酸酯和橡胶。许多材料喷射打印机在一个打印作业中还可以输出多种材料。这是通过向打印头中提供不同的感光性树脂基，并且在打印过程中将其混合为不同的组合来实现的。例如，Stratasys公司的Connex系列打印机能够创建一个由14种材料组成的物体。Objet500 Connex3 3D打印机甚至可以输出多种材料的彩色物体。本书编写时，材料喷射3D打印机能够构建的最大打印体积是1000毫米×800毫米×500毫米（39.3英寸×31.4英寸×19.6英寸），由Stratasys公司的Objet1000材料喷射3D打印机实现。</p>
<p>硬件除了可以喷射和固化液态感光性树脂，还有一些材料喷射打印机能够通过喷射热蜡滴构建铸模。例如，3D Systems有一系列ProJet 3D打印机使用其专业的VisiJet蜡和蜡质辅助材料，通过材料喷射技术构建“RealWax”物体。</p>
<p>Stratasys公司有一种基于“蜡沉积模型（WDM）”材料喷射工艺的材料喷射打印机，可用于为牙科和珠宝制造行业构建蜡模。它由SolidScape公司（现属于Stratasys公司）开发，并命名为“热敏按需喷墨法（DOD）”。与3D Systems的RealWax技术类似，它由特殊的蜡样塑料构建物体，与大多数材料喷射技术不同的是，该工艺的构建材料无需UV光固化。相反，“TrueWax”的固态热塑性塑料和辅助材料从打印头里输出之前需先在池中预热变成液态。喷射后，由于迅速冷却而自然变硬。</p>
<p>最后一种材料喷射3D打印技术是Printoptical。该技术由荷兰的LUXeXceL公司开发，用于制造原型或功能性光学部件。</p>
<p>Printoptical使用的是“One-Step-CAD-to-Optic”打印工艺，根据CAD设计的形状，用其3D打印机喷射透明感光性树脂的液滴。然后，LUXeXceL的软件在每个液滴喷射之前决定其是否应该由UV光立即固化，或者是否应该随其滴下以增强平滑度。随着这项技术的发明，LUXeXceL已经非常巧妙地开发出3D打印光滑镜头的能力，而无需任何抛光或其他后续处理。这意味着，LUXeXceL已经拥有一项可直接在打印床上使用的精准、高速且易扩展的工艺，实现3D打印坚硬体积的高质量镜头。</p>
<p>目前，LUXeXceL正专注于3D打印安装在LED照明系统中的照明用镜头，而不是用于成像的镜头。第4章将详细介绍LUXeXceL。</p>
<p><strong>2.3.7 黏合剂喷射技术</strong><br />
介绍完固化液体的3D打印机，再来了解三组黏合粉末构建材料的技术。第一种是黏合剂喷射技术，如图2.9所示。制作过程开始时，把一层粉末置于制作平台上形成“粉末床”。这通常是通过提高相邻的“粉末池”和使用清扫刀片或滚压机来推动粉末到达粉末床。然后一个多喷嘴的喷墨式打印头穿过粉末床，选择性地喷出黏合剂溶液，以此来形成第一个物体层。接着粉末床稍稍下降，另一层粉末被推过来，黏合剂继续喷出，如此反复。</p>
<p>整个物体打印完成后，使用真空系统自动去除散粉并回收未使用的粉末，以便以后继续使用。然后手工取出打印物体，转移至“去粉室”中，使用压缩空气喷掉物体表面粉末，直到它完全干净。最新的黏合剂喷射3D打印机有内置的去粉室，还有能够回收多余粉末的闭环负压力真空系统，几乎不会浪费未使用的打印材料。</p>
<p>黏合剂喷射打印有时也被称为喷墨式粉末打印法或“Zprinting”。后一个名称源于该技术最初是由Z Corporation开发，并且销售了一系列“ZPrinter”型号打印机。然而，早在2012年，Z Corporation被3D Systems收购，同时ZPrinter的工艺被重新命名为ColorJet Printing。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzcyYWRiYzI4ZGRiYTdhOWJhZTBhZmNjY2ViOWJmYWUxMGVmYzQ3NDYucG5n.jpg"></p>
<p>黏合剂喷射技术比其他3D打印技术具备许多优势。首先，对比大多数基于粉末的3D打印工艺，其打印过程无需制作和去除支撑结构，因为延伸和孤体部分可由周围的散粉支撑。其次，该技术能够比上述两项工艺更快速地构建物体。第三，该技术的制作成本低于其他3D打印技术。最后，黏合剂喷射3D打印机可以实现全彩打印。</p>
<p>黏合剂喷射3D打印机在粉末层上同时喷射黏合剂和彩色墨水就能够打印出彩色物体。这项技术和传统的2D照片打印机所使用的工艺是一样的，将绿色、红色、黄色和黑色墨水适当混合从而打印出全彩照片。3D Systems的黏合剂喷射打印机更有优势的一点是，它可以只喷入物体表面几毫米深处，从而节省墨水的消耗。</p>
<p>3D Systems销售的大部分黏合剂喷射3D打印机都通过一种名为VisiJet PXL的基于石膏的专有粉末材料制造物体。使用这种材料打印出来的物体，在从打印机中移出之前需要进行固化（大约一个小时）。即使在固化后，物体仍然相当易碎。虽然它们可能会被用来当做展示品（比如陈列模型），但大部分物体还需要一定形式的后续处理。即所谓的“浸渍”，这涉及到刷、喷或用其他化学涂层等操作，从而填补物体表面的微小气泡和坑洞。</p>
<p>使用VisiJet PXL材料打印的半成品可以用多种化学物质浸渍。有些物体用“盐水固化法”就能够处理完成。而有些需要重点处理的则可使用“ColorBond”加固胶水，如果物体需要强力浸渍，则需要高强度的“StrengthMax”加固胶水。处理后的物体会变得十分坚硬，甚至可以用作功能原型和最终生产零件。例如，黏合剂喷射结合StrengthMax浸渍已经成功制造出了扳手和机器人零件等物体。用黏合剂喷射3D打印机制作出的物体一旦经过适当的浸渍，可以满足打磨、钻孔、油漆和电镀等需求。</p>
<p>除了使用石膏粉末的硬件，3D Systems还销售全彩黏合剂喷射打印机—ProJet 4500，它使用的材料是VisiJet C4 Spectrum塑料粉末。该打印机于2013年12月推出，具有构建无需后续处理的半刚性塑料部件的能力。ProJet 4500的制作区域大小为203毫米×254毫米×203毫米（8英寸×10英寸×8英寸）。如图2.10所示，这是由ProJet 4500制作的3D打印样品。</p>
<p>虽然3D Systems是唯一一家能够用塑料粉末进行彩色打印的公司，但德国一家名为voxeljet（以小写v开头）的公司已经开发出使用喷射黏合剂工艺制作大型单色物体的硬件。这些硬件使用由丙烯酸树脂玻璃改良的PMMA粉末进行构建，打印完成后需要单色浸渍。PMMA还可以与蜡浸渍用于铸模。一些voxeljet打印机的打印体积十分庞大，其中voxeljet 4000可以打印4米×2米×1米（约13.1英尺×6.5英尺×3.3英尺）大小的物体。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2I4ODE2NjQ2MDgwNDVlZjM3ZmY3ZGE4YWJlZmQ3YWVhZmY1NjE5YzMucG5n.jpg"></p>
<p><strong>2.3.8 黏合剂喷射砂型铸造模具和模芯</strong><br />
除了使用石膏或塑料粉末构建物体，有些黏合剂喷射3D打印机（包括voxeljet 4000）还可以使用铸砂作为制作材料，从而实现模具和模芯的3D打印，这对于工业领域有着非常显著的影响。</p>
<p>几千年来，砂型铸造一直是生产铁、青铜、黄铜、铝和黄金等金属的常见制作工艺。该技术主要使用一种特殊的树脂浸渍砂，根据物体“模板”进行制造。这种模板一般是用木材等相对容易塑造成型的材料做成。</p>
<p>砂在模板中压实之后，就要将模板从组装的模具中拿掉，这个过程可能需要将模具拆分再重新组装。然后将熔融金属倒入模具形成模板的形状。最后，等金属凝固后，把砂型模具分离掉就得到了最终的物体。</p>
<p>黏合剂喷射砂型铸造模具3D打印机使用完全相同的工艺，如图2.9所示。唯一的区别是在较大的打印机中，特别设计的砂平铺在打印床上方的料斗中，而不是在上升的粉末池中推滚或扫过。打印完成后，周围松散的砂被回收，再用普通砂型铸造工艺往组合模具中填充金属。</p>
<p>3D打印砂型铸造模具工艺最大的优势在于它在打印前无需制造物理模板（这个过程需要时间和精巧的工艺技能，或者使用其他3D打印技术）。它还可以制造十分复杂和大型的模具，而且在浇铸之前不需要为了移除模板而打破模具。因此，这项技术的应用能够节省大量时间和金钱，同时制造出更多新颖的产品。虽然这样的打印机只是生产砂型铸造模具，而不能直接打印物体，但这仍然是一项非常重要的技术，它大大加快了这一最古老的制造工艺生产速度并降低了成本的。</p>
<p><strong>2.3.9 黏合剂喷射金属打印</strong><br />
Z Corporation开发的黏合剂喷射3D打印机本来是利用石膏复合材料来打印高分辨率的陈列模型和原型的。但是一家创新公司ExOne打破了这一界限，开始开发以青铜、铁、注入青铜的不锈钢或镍合金Inconel 625为材料制造物体的硬件。和图2.9一样，平铺一层金属粉末，移动的打印头在适当的地方喷射黏合剂使金属颗粒黏合在一起。接着加热灯将该层干燥，之后再平铺一层新的粉末。如此反复直至打印完成。</p>
<p>打印完所有层后，装有易碎和多空物体的“粉盒”被送入175℃的固化炉中保持24小时，目的是蒸发水分并固化黏合剂。接着去除所有未使用的和松散的金属粉末，露出仍然未成型的物体，它大约包括60%的金属和40%的空气。</p>
<p>为了使物体更坚固，还需要注入更多的金属。方法是将它放在一个盒子里，里面装有金属粉末，四周用氧化铝粉固定。然后放到温度为2000℃的窑中继续烧制24小时。此温度能够将青铜粉末液化并浸润到物体中，使其成为金属含量99.9%的固体金属。</p>
<p>冷却之后将物体从窑中取出。之前帮助浸渍的所有支撑点或“熔渣”都要手工去除。大多数使用黏合剂喷射金属打印方法制造的物体都需要进行抛光。</p>
<p>正如你所看到的，黏合剂喷射金属打印或多或少都要涉及到烧制（幸亏很多物体可以在窑中同时进行打印、固化和浸润）。即便如此，目前该技术却是最廉价的3D金属打印形式，利用Inconel 625制作的零件甚至可以用来制造航空航天、涡轮机和其他高端工业部件。黏合剂喷射金属打印还有一系列表面抛光等工艺，包括镀金。因此，该技术在那些制作珠宝的艺术家中十分流行。ExOne的M Print机型目前能够实现的最大打印体积为800毫米×500毫米×400毫米（31.5英寸×19.68英寸×15.75英寸）。</p>
<p><strong>2.3.10 黏合剂喷射陶瓷打印</strong><br />
陶瓷同样可以用于黏合剂喷射过程中。逐层平铺硅酸铝陶瓷粉末再喷射黏合剂。所有层都打印完成后，将物体置于烤箱中进行干燥并将多余粉末去除。然后再放到窑中烧制、预上釉、再烧制、上釉、最后再烧制一次。富有光泽的陶瓷成品具有高耐热性并达到了食品安全级别。</p>
<p>率先将这一技术推向市场的是ExOne。然而，2014年1月，3D Systems宣布新型3D打印机CeraJet将能够制造适合烧制和上釉的全彩陶瓷物体。正如来自3D Systems的Buddy Byrum所说，CeraJet“令数字化时代的陶瓷制作更加大众化，它是传统艺术向新时代科技转变的最好例证”。</p>
<p>虽然最终成品是光滑的，但以这种形式3D打印的物体各轴的分辨率被限制在2毫米，尤其是上釉的过程会影响细节。然而，对于生产花瓶、盘子、杯子、碗、蛋杯等餐具还是可以的。现在有些在线3D打印网站提供黏合剂喷射陶瓷打印服务，为那些想要拥有个人定制餐具的人们提供了方便。</p>
<p><strong>2.3.11 黏合剂喷射玻璃打印</strong><br />
ExOne的黏合剂喷射硬件还可以制作玻璃物体，这是该技术的另一种变形。即平铺一层粉末状钠钙玻璃，它的细小颗粒与被喷出的黏合剂有选择性地黏合在一起。打印出来的物体在脱粉之前先在烤箱中进行固化。然后将其装入到盒子中，与添加的玻璃粉末一起在750℃的窑中烧制。窑中的物体被玻璃粉末浸润，将其表面空隙填满从而变得更加坚硬。</p>
<p>目前这种技术可使用的材料为白色或黑色玻璃，摸起来多孔、易碎且粗糙。该技术只能生产相对较小的物体（约75毫米×75毫米×75毫米，或3×3×3英寸），一般用于制造雕塑及其他装饰品。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-14 01:48:45</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《3D打印：正在到来的工业革命（第2版）》——2.3节桶式光聚作用的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZBvqOz.html" rel="bookmark">《3D打印：正在到来的工业革命（第2版）》&mdash;&mdash;导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目 录 第1章 下一次革命1.1节3D打印技术1.2节市场和应用1.3节产业发展1.4节实现以前不可能的目标1.5节未来的挑战1.6节先驱者们在做什么1.7节21世纪的个人计算机 第2章 3D打印技术 2.1节避免词汇泥潭2.2节材料挤出技术2.3节桶式光聚作用2.4节粉末床熔融2.5节定向能量沉积技术2.6节层叠制造成型技术2.7节一个坚实的基础 第3章 3D打印工业 第4章 直接数字化制造 第5章 个人制造 第6章 生物打印 第7章 3D打印的生存环境 第8章 勇闯新世界			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnO85Kz.html" rel="bookmark">3D打印技术还处在初始原点 中国或成领头羊</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				谈论3D打印早已不是极客们的专利.在中国,它引发了从业界到官方,中央到地方的热议.不过,世界头号电子元件制造商鸿海集团CEO郭台铭近日开炮,声称&quot;把3D打印机称为'第三次工业革命'只是噱头而已&quot;. 对此,&lt;3D打印:从想象到现实&gt;一书的两位作者--康奈尔大学机器人研究专家胡迪·利普森(以下简称利普森)和曾在微软与康奈尔大学从事产品研发的梅尔芭·库曼(以下简称库曼)在接受本报专访时回应称,&quot;第三次工业革命&quot;的说法确有误导性,目前3D打印技术还处在最初始的原			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKY6kLp.html" rel="bookmark">3D打印的影响比互联网更深远</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章内容大概如题所述.关注工业与信息技术融合的朋友可以看看.这篇文章,作者有几个观点很新奇,但我 3D打印 昨天不幸看到一篇文章,标题是&lt;3D打印的影响比互联网更深远&gt;,文章内容大概如题所述.关注工业与信息技术融合的朋友可以看看.这篇文章,作者有几个观点很新奇,但我认为下面这两点值得商榷: 1.3D打印是一场新的工业革命的开始,或者更准确说,是上一场革命的结束.这可不得了. 2.3D打印加上互联网可以终结掉城市,让人们搬回更为自然的乡村式聚集地. 提交 3D打印还有个学名,叫做增材制造.6月底			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5YQDWp.html" rel="bookmark">看这一波又一波的趋势，难道3D打印真的是要逆天么</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3D打印今年真是够热啊,各种话题不断,褒贬不一.看这一波又一波的趋势,难道3D打印真的是要逆天么?你打个小人儿这事儿挺好,打个汽车虽然安全性不了解但是也不错,后来又打出一把手枪引起不小的骚动,现在连泥马声音都打印出来了.这是要&quot;无所不能&quot;的节奏么?这是来自法国的一位专门玩儿数字艺术的艺术家Gilles Azzaro(他的官方网站可以移步&quot;这里&quot;)这个月出在伦敦的一个3D打印展上展示的一个作品,这货把美国总统奥巴马在 2013 年国情咨文时的演讲的声音用 3D 打印的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVLJAVM.html" rel="bookmark">3D打印是个天大的谎言 不可能颠覆制造业</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 3D打印 昨天不幸看到一篇文章,标题是&lt;3D打印的影响比互联网更深远&gt;,文章内容大概如题所述.关注工业与信息技术融合的朋友可以看看.这篇文章,作者有几个观点很新奇,但我 3D打印 昨天不幸看到一篇文章,标题是&lt;3D打印的影响比互联网更深远&gt;,文章内容大概如题所述.关注工业与信息技术融合的朋友可以看看.这篇文章,作者有几个观点很新奇,但我认为下面这两点值得商榷: 1.3D打印是一场新的工业革命的开始,或者更准确说,是上一场革命的结束.这可不得了. 2.3D打印加上互联网可以终			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPk3xqM.html" rel="bookmark">《3D打印：正在到来的工业革命》一一第1章 正在到来的革命</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 正在到来的革命 3D打印:正在到来的工业革命 当我从穆尔盖特地铁站(Moorgate,位于英国伦敦市内--译注)出来的时候,天空下着大雨.高楼大厦几乎包围住了地铁四周,谷歌地图很难定位我现在的位置.即使这样,我仍然在2012年10月19日这一天迈开脚步走进这阴暗潮湿的午后,心情却像春天来临一般,因为我有一个任务,它将让我的旅程变得非常有趣. 在下午一点左右抵达一座城市从来就不是一个好主意,尤其是在下雨天,那些打着雨伞出来午餐的人让外地人更加难以辨认出正确的道路.然而在坚持不懈的努力下,我			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnOOaZz.html" rel="bookmark">《3D打印：正在到来的工业革命》一一1&period;1　3D 技术打印是如何工作的</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.1 3D 技术打印是如何工作的 3D打印:正在到来的工业革命希望我现在已经引起了你的注意!但是,你一定很好奇,这神奇的3D打印技术到底是如何工作的?从广义上来说,这个过程不外乎是目前办公室和家庭中普遍使用的2D打印技术逻辑上的演变. 许多人都非常熟悉能打印大部分文档或照片的喷墨打印机或激光打印机.它们靠控制墨水或墨粉在纸张表面生成文字或图像.3D打印机采用类似的方法,靠控制&quot;建筑材料&quot;在3D空间的位置和粘合力来制造物体. 要用3D技术打印一个物体,首先电脑里应存在一个数字模型.这或			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlWW3nb.html" rel="bookmark">《3D打印：正在到来的工业革命》&mdash;&mdash;1&period;1节3D 技术打印是如何工作的</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.1 3D 技术打印是如何工作的3D打印:正在到来的工业革命希望我现在已经引起了你的注意!但是,你一定很好奇,这神奇的3D打印技术到底是如何工作的?从广义上来说,这个过程不外乎是目前办公室和家庭中普遍使用的2D打印技术逻辑上的演变. 许多人都非常熟悉能打印大部分文档或照片的喷墨打印机或激光打印机.它们靠控制墨水或墨粉在纸张表面生成文字或图像.3D打印机采用类似的方法,靠控制&quot;建筑材料&quot;在3D空间的位置和粘合力来制造物体. 要用3D技术打印一个物体,首先电脑里应存在一个数字模型.这或许			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZR03Oz.html" rel="bookmark">《3D打印：正在到来的工业革命》导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 3D打印:正在到来的工业革命纵观历史,许多新技术都曾改变了我们的生活.尤其是蒸汽机.装配线和个人计算机都有着自己的产业转型时期.如今,互联网革命刚刚完成,网络世界的发展正呈现出温柔&quot;进化&quot;的趋势,而一场新的革命正在伺机而动. 这次即将发生的技术转型叫作&quot;叠加式制造技术&quot;或&quot;3D打印&quot;,指的是通过建立许多极薄的层将数字化电脑模型变成固态物体的一系列技术.近30年来,某些行业已使用3D打印机制造概念模型.快速原型或母模.现在,此项技术的应用逐渐			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpm3Bab.html" rel="bookmark" class="title">网页制作技巧&colon;数据过多时不会影响页面布局</a>
					<div>
						文章简介:网页制作技巧:数据过多时不会影响页面布局. 着网站的迅速发展,对用户交互体验需要也越来越高,web前端开发者需要考虑更多,怎样通过前端的控制,让用户数据更高效的显示.要达到的目标是:数据过多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlXgnM.html" rel="bookmark" class="title">交互设计7日通&lpar;五&rpar;</a>
					<div>
						交互|设计 文章作者:姜伟 Email:jamewe@yahoo.com.cn QQ:355905 个人网站:it2media.nease.net.转载请联系原文作者----------------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyAq4M.html" rel="bookmark" class="title">PHP-CGI 进程 CPU 100&percnt; 与 file</a>
					<div>
						有时候,运行 Nginx.PHP-CGI(php-fpm) Web服务的 Linux 服务器,突然系统负载上升,使用 top 命令查看,很多 php-cgi 进程 CPU 使用率接近100%.后来,我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZqyBp.html" rel="bookmark" class="title">vSphere vCenter 4&period;0安装图解</a>
					<div>
						[安装前的准备] 首先检查硬件是不是符合要求. 内存:至少2GB,如果和Update Manager装在同一服务器上,则需要4GB,如果和MS SQL Server 2005安装在同一台物理服务器上, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpk9Pdb.html" rel="bookmark" class="title">Outlook 2013中如何设置邮件签名</a>
					<div>
						1.单击&quot;文件&quot;,找到&quot;选项&quot;,如下图所示: 2.单击打开&quot;选项&quot;,如下图: 3.单击&quot;签名&quot;,即可进行邮件签名的设置  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaA8ZM.html" rel="bookmark" class="title">教你在移动硬盘安装多个虚拟随身操作系统</a>
					<div>
						在一块硬盘上安装多个操作系统,不仅安装麻烦,多系统的维护更是一个棘手的难题.相信很多朋友都用过虚拟系统软件来解决多操作系统并存的难题,不过常规的虚拟系统软件不仅需要安装,而且配置也较为复杂.Qemu则 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91xPXM.html" rel="bookmark" class="title">Android多线程研究（3）线程同步和互斥及死锁</a>
					<div>
						为什么会有线程同步的概念呢?为什么要同步?什么是线程同步?先看一段代码: package com.maso.test; public class ThreadTest2 implements Runn ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKj56M.html" rel="bookmark" class="title">利用向日葵远程控制软件实现远程局域网联机</a>
					<div>
						利用向日葵远程控制软件实现远程局域网联机 玩游戏离不开好基友,一起联机趣味无穷,战略游戏更需要紧密配合.和基友们玩局域网对战游戏,一般都是使用浩方对战平台,但是玩久了却越来越不爽,不是广告太多,就是自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjN2vb.html" rel="bookmark" class="title">js处理自己不能定义二维数组的方法详解</a>
					<div>
						 本篇文章主要是对js处理自己不能定义二维数组的方法进行了介绍,需要的朋友可以过来参考下,希望读大家有所帮助  代码如下: var a= new Array(new Array(1,2),new Ar ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOadqvM.html" rel="bookmark" class="title">好照片教你打造清新花卉摄影作品</a>
					<div>
						花卉总是不变的摄影主题,夏季我们去到草原.花湖,就是为了享受大自然带来的芬芳,行程中我们用相机记录下这美好,希望把美丽分享给朋友.想要把花卉拍的更有意境,除了前期的选光和准备,后期也一样重要.现在就让 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3omgwb.html" rel="bookmark" class="title">如何关闭不需要的系统服务</a>
					<div>
						  故障问题:Windows默认启动了很多用不到的服务,如何将它们关闭? 故障处理:如非必要,关闭以下服务,以减少安全隐患; Alerter(通知选定的用户和电脑管理警报). ClipBook(启用& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywawZz.html" rel="bookmark" class="title">java是什么文件</a>
					<div>
						  Java文件是由Sun Microsystems公司于1995年5月推出的Java程序设计语言和Java平台的总称.用Java实现的HotJava浏览器(支持Java applet)显示了Java ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGgqVp.html" rel="bookmark" class="title">ios屏幕亮度调整后，锁屏开启恢复原状问题。</a>
					<div>
						问题描述 ios屏幕亮度调整后,锁屏开启恢复原状问题. 在程序中,我用一下代码调整亮度 [[UIScreen mainScreen] setBrightness:0.2]; 但是锁屏后再进入应用,屏幕 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdqWoM.html" rel="bookmark" class="title">教你实现双十一商品标签自动归类（附数据模板）</a>
					<div>
						背景 双十一购物狂欢节刚刚过去,如果是网购老司机,一定清楚通常一件商品会有很多维度的标签来展示,比如一个鞋子,它的商品描述可能会是这样的&quot;韩都少女英伦风系带马丁靴女磨砂真皮厚底休闲短靴&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bam72Jb.html" rel="bookmark" class="title">集成中报错：findLibrary returned null</a>
					<div>
						问题描述 解决方案 加个v7包试一下或把armeabi下的第一个so文件复制到v7包下解决方案二:http://community.easemob.com/question/8587里回复有解决方案  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVE21b.html" rel="bookmark" class="title">请问，这种&OpenCurlyDoubleQuote;支持，反对，赞成，路过&rdquo;是怎么做的啊</a>
					<div>
						问题描述 请问,这种&quot;支持,反对,赞成,路过&quot;是怎么做的啊 如图,请问,这种&quot;支持,反对,赞成,路过&quot;是怎么做的啊 解决方案 http://www.w2bc.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8k593M.html" rel="bookmark" class="title">如何安装，卸载eclipse中的ADT，或者更新ADT</a>
					<div>
						最近2.3版本出来了,可是总检查不到更新,就想把adt卸了重装,搜了一圈找到了方法. 卸载ADT的方法,方法如下(我的Eclipse版本为3.5): 1.选择 Help &gt; Install Ne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5N1Qaz.html" rel="bookmark" class="title">百度首页改版 极简风格以及&OpenCurlyDoubleQuote;百度蓝&rdquo;也将推出</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 百度首页改版 极简风格以及&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1r3Kdp.html" rel="bookmark" class="title">Google Code项目代码托管网站上Git版本控制系统使用简明教程</a>
					<div>
						作为一个著名的在线项目代码托管网站,Google Code目前主要支持三种版本控制系统,分别为Git, Mercurial和 Subversion.Subversion即SVN相信大家都已经熟知了,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5Rx9M.html" rel="bookmark" class="title">sqlite json中字符串替换</a>
					<div>
						问题描述 sqlite json中字符串替换 在sqlite中 用sql修改部分字段值 :update AA set aa = replace(aa'a''b') 但是无法修改是什么原因?该字段值是  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAAGXM.html" rel="bookmark" class="title">html app 安卓 苹果-如果做一个html页面通过app来访问，怎么样使app的显示能够同时适配在安卓和苹果系统？</a>
					<div>
						问题描述 如果做一个html页面通过app来访问,怎么样使app的显示能够同时适配在安卓和苹果系统? 如果做一个html页面通过app来访问,怎么样使app的显示能够同时适配在安卓和苹果系统? 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7qGmp.html" rel="bookmark" class="title">magento 开发 -- 深入理解Magento第五章 &ndash; Magento资源配置</a>
					<div>
						  第五章 – Magento资源配置 对于任何一个更新频繁的项目来说,保持开发环境和生产环境的数据库同步是件很头疼的事情.Magento提供了一套系统,用版本化的资源迁移脚本来解决这个问题. 上一章 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRD078z.html" rel="bookmark" class="title">冰箱单独开辟出&OpenCurlyDoubleQuote;宝宝区&rdquo;很重要</a>
					<div>
						冰箱&quot;宝宝区&quot;即为冰箱中专门用来存放宝宝物品的区域,然而对于很多家庭来说,家中冰箱并没有专属的宝宝区,据调查了解,很多妈妈们会将需要冷藏存储的宝宝物品随手放入冰箱中的&quot;空 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0n6Jjz.html" rel="bookmark" class="title">Evernote不是简单的在线文档 没那么好模仿</a>
					<div>
						如果说去年的全球移动互联网大会火了&lt;愤怒的小鸟&gt;,那么今年的Evernote可谓当之无愧的主角.但是,虽然Evernote的狼子野心已经昭然若揭,但对于国内想要把Evernote当做APP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnZR7M.html" rel="bookmark" class="title">中关村西区新建品牌店政府补贴装修费</a>
					<div>
						本报讯(实习记者兰洁 通讯员王晓娟)记者从海淀区政府了解到,为进一步落实中关村西区业态调整相关政策,海淀区将对西区电子市场内吸引科技企业进驻的主办方和新入驻品牌专营店进行资金奖励补贴,所涉及到的资金将 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze02wxp.html" rel="bookmark" class="title">汉森四磨汤被曝含致癌物槟榔占主营收入近七成</a>
					<div>
						公司回应称安全本报讯 (记者涂端玉 通讯员梅枚.张晨曦)占公司营收逾60%的汉森制药旗下明星产品四磨汤日前陷入&quot;毒物危机&quot;中,其被曝出含有致癌物槟榔,而公司从未明确披露过该药风险. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn85mjb.html" rel="bookmark" class="title">SQLServer 参数化查询经验分享&lowbar;MsSql</a>
					<div>
						什么是参数化查询? 一个简单理解参数化查询的方式是把它看做只是一个T-SQL查询,它接受控制这个查询返回什么的参数.通过使用不同的参数,一个参数化查询返回不同的结果.要获得一个参数化查询,你需要以一种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA673Ap.html" rel="bookmark" class="title">java局部变量的作用范围？</a>
					<div>
						问题描述 public class PassTest {public static void main(String args[]) {StringBuffer a = new StringBuffe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZmw1Bp.html" rel="bookmark" class="title">高通提交对苹果公司诉讼答辩 同时提起反诉</a>
					<div>
						北京时间2017年4月11日上午消息,针对苹果公司于今年1月在加州南区联邦地方法院向高通发起的诉讼,高通今天提交了答辩状,并同时发起反诉.高通在其递交的文件中,详细说明了高通所发明.贡献并通过许可项目 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1DL0ob.html" rel="bookmark" class="title">struts2&period;0-关于struts2开发者模式的关闭问题</a>
					<div>
						问题描述 关于struts2开发者模式的关闭问题 设置了 但是还是能够访问到OGNL后门 解决方案 struts2 开发者模式					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
